/*
                                __      _ _                   _   
                               / _|    | (_)                 | |  
 _ __ ___   __ _ _ __ ___ ___ | |_ ___ | |_  ___   _ __   ___| |_ 
| '_ ` _ \ / _` | '__/ __/ _ \|  _/ _ \| | |/ _ \ | '_ \ / _ \ __|
| | | | | | (_| | | | (_| (_) | || (_) | | | (_) || | | |  __/ |_ 
|_| |_| |_|\__,_|_|  \___\___/|_| \___/|_|_|\___(_)_| |_|\___|\__|
                                                                  
*/

/* BASIC RESET */
ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input{margin:0; padding:0;}

/* HTML ELEMENTS */
body { background-image:url("../images/texture.gif"); font-family: "Segoe UI","HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Arial,Tahoma,Verdana,sans-serif; font-size:13px; }
h1 { font: bold 65px/60px Helvetica, Arial, Sans-serif; text-align: center; color: #121621; text-shadow: 0px 2px 6px #333; }
h1 small{ font-size: 20px; text-transform:uppercase; letter-spacing: 14px; display: block; color: #000000; }
h2 a { display: block; text-decoration: none; margin: 0 0 30px 0; font: italic 45px Georgia, Times, Serif;  text-align: center; color: #312400; text-shadow: 0px 2px 6px #333; }
h2 a:hover { color: #AF7F00; }
h3 { clear:both; padding:20px 0 0 60px; }
p { padding:5px 10px; }
a { color:#AF7F00; text-decoration:underline; }
a:hover {
}

/* COMMON CLASSES */
.break { clear:both; }

/* WRAPPER */
#wrapper { width:800px; margin:40px auto; }

/* SOCIAL ICONS - GENERAL */
.social { list-style:none;  width:180px; }
.social li { display:inline; float:left; background-repeat:no-repeat; }
.social li a { display:block; width:28px; height:28px; padding-right:10px; position:relative; text-decoration:none; }
.social li a strong { font-weight:normal; position:absolute; left:20px; top:-1px; color:#fff; padding:3px; z-index:9999;
 text-shadow:1px 1px 0 rgba(0, 0, 0, 0.75); background-color:rgba(0, 0, 0, 0.7);
 -moz-border-radius:3px; -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5); -webkit-border-radius:3px; -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5); border-radius:3px; box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}

li.delicious { background-image:url("../images/delicious.png"); }
li.digg { background-image:url("../images/digg.png"); }
li.facebook { background-image:url("../images/facebook.png"); }
li.google { background-image:url("../images/google+.png"); }li.flickr { background-image:url("../images/flickr.png"); }
li.linkedin { background-image:url("../images/linkedin.png"); }
li.reddit { background-image:url("../images/reddit.png"); }
li.rss { background-image:url("../images/rss.png"); }
li.twitter { background-image:url("../images/twitter.png"); }

/* SOCIAL ICONS - CSS3 */
#css3:hover li { opacity:0.2; }

#css3 li { -webkit-transition-property: opacity; -webkit-transition-duration: 500ms;
 -moz-transition-property: opacity; -moz-transition-duration: 500ms; }
#css3 li a strong { opacity:0;
 -webkit-transition-property: opacity, top; -webkit-transition-duration: 300ms;
 -moz-transition-property: opacity, top; -moz-transition-duration: 300ms; }

#css3 li:hover { opacity:1; }
#css3 li:hover a strong { opacity:1; top:-10px; }body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../images/background-full.png);
}
.style1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #565656;
}
.style2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.style3 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.style4 {
	color: #FFFFFF;
	font-weight: bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.style7 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}

<!--

#copyrights{
position: relative;
width: 510px; 
margin: 20px; 0px;
left: -20px;

}

#socialcontainer {
position: relative;
width: 128px; // 28 * 4
left: 0%;
margin: 0px auto;
margin-left: 0px;
text-align: center;
}

.facebook, .twitter, .google, .linkedin { width: 32px; float: left; }


.facebook a {
height:28px;
width:28px;
display: inherit;
background: url('../images/social/facebook_active.png');
}

.facebook a:hover {
background: url('../images/social/facebook_dark.png');
}

.twitter a {
height:28px;
width:28px;
display: inherit;
background: url('../images/social/twitter_active.png');
}


.twitter a:hover {
    background: url('../images/social/twitter_dark.png');
}

.google a {
height:28px;
width:28px;
display: block;
background: url('../images/social/google_active.png');
}    

.google a:hover {
    background: url('../images/social/google_dark.png');
}

.linkedin a {
height:28px;
width:28px;
display: block;
background: url('../images/social/in_active.png');
}

.linkedin a:hover {
    background: url('../images/social/in_dark.png');
}
